@font-face {
    font-family: 'agent_cregular';
    src: url('font/agent__c-webfont.eot');
    src: url('font/agent__c-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/agent__c-webfont.woff') format('woff'),
         url('font/agent__c-webfont.ttf') format('truetype'),
         url('font/agent__c-webfont.svg#agent_cregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'matchmakerregular';
    src: url('font/matchmaker-webfont.eot');
    src: url('font/matchmaker-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/matchmaker-webfont.woff') format('woff'),
         url('font/matchmaker-webfont.ttf') format('truetype'),
         url('font/matchmaker-webfont.svg#matchmakerregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

html, body {
	padding:0;
	margin:0;
	/*min-width:1000px;*/
}
body {
	background: url(../images/body-bg.jpg) top center repeat fixed;
	margin-top:-70px;
	font-family:'agent_cregular';
	font-size:22px;
	line-height:26px;
}

/* Common */
.clear {
	clear:both;
}
h1, h2, h3, h4 {
	font-family: 'matchmakerregular';
	margin:0 0 10px 0;
	font-weight:normal;
}
h1 {
	font-size: 42px;
	line-height:42px;
}
h1.page-title {
	text-align:center;
}
h1.page-title:before {
	content:'" ';
}
h1.page-title:after {
	content:' "';
}
h2 {
	font-size: 38px;
	line-height:38px;
}
h3 {
	font-size: 34px;
	line-height:34px;
}
h4 {
	font-size: 30px;
	line-height:30px;
}
p {
	font-family:'agent_cregular';
	font-size:22px;
	line-height:26px;
	margin:0 0 20px 0;
}
a {
	color:#008193;
	text-decoration:none;
	transition:all 0.2s ease-in-out;
	-webkit-transition:all 0.2s ease-in-out;
}
a:hover {
	color:#000;
}

.order-bg a {
	color:#000;
}
.order-bg a:hover {
	color:#fff;
}

/* Layout */
.container {
	width:1020px;
	margin:0 auto;
	position:relative;
	padding:0 40px;
}
.header {
	width:100%;
	height:420px;
}
	.logo {
		position:absolute;
		top:10px;
		left:0px;
		display:block;
		width:401px;
		height:380px;
	}
		.logo a {
			display:block;
			width:401px;
			height:380px;
			background: url(../images/logo.png);
			text-indent: -9999px;
		}
	.order-bg {
		position:absolute;
		top:0px;
		right:-20px;
		width:646px;
		height:318px;
		background: url(../images/order-bg.png);
		color:#000;
	}
		.contact {
			position:absolute;
			top:105px;
			right:90px;
			width:300px;
			font-family:'agent_cregular';
			font-size:24px;
			line-height:26px;
		}
		.email {
			position:absolute;
			top:190px;
			left:45px;
			width:180px;
			font-family:'agent_cregular';
			font-size:30px;
			line-height:30px;
			text-align:center;
		}
		.order-bg a {
			text-decoration:none;
		}
.content {
	clear:both;
	position:relative;
	min-height:360px;
}
	.content a:hover {
		opacity:0.8;
		cursor:pointer;
	}
	.left-column {
		float:left;
		width:35%;
		font-family:'agent_cregular';
		font-size:24px;
		line-height:26px;
		position:relative;
	}
		.intro-bg {
			position:absolute;
			top:0px;
			left:-107px;
			width:508px;
			height:380px;
			background-image: url(../images/intro-bg.png);
			z-index:10;
		}
		.intro-text {
			position:relative;
			z-index:20;
			padding-bottom:60px;
		}
		.facebook {
			position:absolute;
			bottom:0px;
			left:0px;
			width:60px;
			height:60px;
		}
			.facebook a {
				display:block;
				width:60px;
				height:60px;
				background: url(../images/facebook.png);
				text-indent:-9999px;
			}
		.twitter {
			position:absolute;
			bottom:0px;
			left:70px;
			width:60px;
			height:60px;
		}
			.twitter a {
				display:block;
				width:60px;
				height:60px;
				background: url(../images/twitter.png);
				text-indent:-9999px;
			}
	.right-column {
		float:right;
		width:58%;
		min-height:200px;
		margin-top:-20px;
	}
		.rose {
			display:block;
			width:286px;
			margin:0 0 15px;
		}
			.rose h1 {
				display:block;
				width:286px;
				height:162px;
				background: url(../images/2014-rose.png) no-repeat;
				text-indent:-9999px;
			}
		.riesling {
			display:block;
			width:281px;
			margin:0 0 15px;
		}
			.riesling h1 {
				display:block;
				width:281px;
				height:161px;
				background: url(../images/2013-riesling.png) no-repeat;
				text-indent:-9999px;
			}
		.pinot {
			display:block;
			width:282px;
			margin:0 0 15px;
		}
			.pinot h1 {
				display:block;
				width:282px;
				height:158px;
				background: url(../images/2013-pinot-noir.png) no-repeat;
				text-indent:-9999px;
			}
		.apera {
			display:block;
			width:284px;
			margin:0 0 15px;
		}
			.apera h1 {
				display:block;
				width:284px;
				height:159px;
				background: url(../images/apera.png) no-repeat;
				text-indent:-9999px;
			}
		.saperavi {
			display:block;
			width:282px;
			margin:0 0 15px;
		}
			/*.saperavi h1 {
				display:block;
				width:284px;
				height:159px;
				background: url(../images/saperavi.png) no-repeat;
				text-indent:-9999px;
			}*/
	.f_left {
		clear:both;
		float:left;
		width:49%;
	}
	.f_right {
		float:right;
		width:49%;
	}
.footer {
	clear:both;
	width:100%;
	position:relative;
	border-top:2px dotted #d0be96;
	padding-top:20px;
}
	.footer p {
		font-size:18px;
		line-height:23px;
		color:#666;
	}
	.footer a {
		color:#333;
	}
	.footer a:hover {
		color:#000;
	}
	.health {
		float:left;
		width:80%;
	}
	.copy {
		float:right;
		width:20%;
		text-align:right;
	}


@media only screen and (max-device-width:480px) { /* styles for mobile browsers smaller than 480px; (iPhone) */
	
	body {
        -webkit-text-size-adjust:none;
		padding:10px;
		margin-top:-40px;
    }
	div {
        clear:both !important;
        display:block !important;
        width:100% !important;
        float:none !important;
        margin:0 !important;
        padding:0 !important;
    }
	.header {
		height:200px;
	}
	img {
        max-width:100%;
        height:auto;
    }
	
	.container {
		width:100%;
	}
	
	.order-bg, .intro-bg, .email, .copy {
		display:none !important;
		width:0px !important;
	}
	.logo {
		width:auto;
		height:200px;
		top:0;
		left:0;
	}
	.logo a {
		width:300px;
		height:200px;
		background-position:top left;
		background-repeat:no-repeat;
		background-size:contain;
	}
	
	.facebook {
		position:relative;
		display:inline-block !important;
		width:40px !important;
		height:40px !important;
	}
		.facebook a {
			width:40px;
			height:40px;
			background-size:cover;
		}
	.twitter {
		position:relative;
		display:inline-block !important;
		left:0;
		width:40px !important;
		height:40px !important;
	}
		.twitter a {
			width:40px;
			height:40px;
			background-size:cover;
		}
	
	.left-column {
		width: 100%;
		padding:10px 0 !important;
	}
		.intro-text {
			width: 100%;
		}
	.right-column {
		width:100%;
		padding:10px 0 !important;
	}
			.rose h1 {
				display:block;
				width:286px;
				height:162px;
				background: url(../images/2014-rose.png) no-repeat;
				text-indent:-9999px;
				margin:0 7px;
			}
			.riesling h1 {
				display:block;
				width:281px;
				height:161px;
				background: url(../images/2013-riesling.png) no-repeat;
				text-indent:-9999px;
				margin:0 9px;
			}
			.pinot h1 {
				display:block;
				width:282px;
				height:158px;
				background: url(../images/2013-pinot-noir.png) no-repeat;
				text-indent:-9999px;
				margin:0 9px;
			}
			.apera h1 {
				display:block;
				width:284px;
				height:159px;
				background: url(../images/apera.png) no-repeat;
				text-indent:-9999px;
				margin:0 7px;
			}
	.footer {
		padding:10px 0 0 !important;
	}
	.footer p {
		margin:0 !important;
	}
	
}